View Issue Details

IDProjectCategoryView StatusLast Update
0000586ISMAISMA Core Modules and Functionspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000586: Guardian will calculate interval between checks
Description

Guardian can calculate the time to wait between cycles to have as many checks per day as possible.

The limit of daily checks is stored in a configuration variable.

TagsAutomation, Ergonomy, Usability

Activities

Ribeye

Ribeye

2017-11-13 01:45

administrator   ~0000487

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:16

administrator   ~0000637

Bumped

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0001002

Fix committed to master branch.

Related Changesets

ISMA: master 787b984e

2017-11-12 12:43:15

Ribeye

Details Diff
Resolved 0000586

And some other issues not listed
Affected Issues
0000586

Issue History

Date Modified Username Field Change
2017-10-22 20:12 Ribeye New Issue
2017-10-22 20:12 Ribeye Status new => assigned
2017-10-22 20:12 Ribeye Assigned To => Ribeye
2017-10-22 20:12 Ribeye Tag Attached: Automation
2017-10-22 20:12 Ribeye Tag Attached: Ergonomy
2017-10-22 20:12 Ribeye Tag Attached: Usability
2017-11-13 01:45 Ribeye Changeset attached => ISMA master 787b984e
2017-11-13 01:45 Ribeye Note Added: 0000487
2017-11-13 01:45 Ribeye Status assigned => resolved
2017-11-13 01:45 Ribeye Resolution open => fixed
2017-11-13 01:45 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:16 Ribeye Note Added: 0000637
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 787b984e
2018-06-21 08:22 Ribeye Note Added: 0001002
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed